🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: alt.pl.neostrada
Article #168676

Re: neostrada z routerem w trybie bridge

#168676
From: 666
Date: Wed, 05 Dec 2007 15:39
4 lines
1443 bytes
A czy któryś z tych trybów umożliwi pracę jako bridge:
(encapsulation); RFC 2364 PPPoA, RFC 2516 PPPoE, RFC 1483
?
JaC
Technical Details
Message-ID: <fj6gmm$1b3$1@news.wp.pl>
Path: mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!newsfeed.gazeta.pl!news.wp.pl!not-for-mail
References: <fii2t0$99f$1@atlantis.news.tpi.pl> <fii3k0$li2$1@news.onet.pl> <fii42g$cr0$1@atlantis.news.tpi.pl> <fii7pe$22g$1@news.onet.pl> <fijcu8$648$1@atlantis.news.tpi.pl> <slrn.pl.fkqf6v.2ro.larus@larus.one.pl> <fijiok$5ob$1@nemesis.news.tpi.pl> <slrn.pl.fkqt4g.2ro.larus@larus.one.pl> <fiju5b$h7$1@news.onet.pl> <slrn.pl.fkqvon.2ro.larus@larus.one.pl>

Show Full Headers
Complete Article Headers
Path: mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!newsfeed.gazeta.pl!news.wp.pl!not-for-mail
From: " 666" <j666@wp.eu>
Newsgroups: alt.pl.neostrada
Subject: Re: neostrada z routerem w trybie bridge
Date: Wed, 5 Dec 2007 16:39:23 +0100
Organization: Wirtualna Polska S.A. http://www.wp.pl
Lines: 7
Sender: j.666@doh176.neoplus.adsl.tpnet.pl
Message-ID: <fj6gmm$1b3$1@news.wp.pl>
References: <fii2t0$99f$1@atlantis.news.tpi.pl> <fii3k0$li2$1@news.onet.pl> <fii42g$cr0$1@atlantis.news.tpi.pl> <fii7pe$22g$1@news.onet.pl> <fijcu8$648$1@atlantis.news.tpi.pl> <slrn.pl.fkqf6v.2ro.larus@larus.one.pl> <fijiok$5ob$1@nemesis.news.tpi.pl> <slrn.pl.fkqt4g.2ro.larus@larus.one.pl> <fiju5b$h7$1@news.onet.pl> <slrn.pl.fkqvon.2ro.larus@larus.one.pl>
NNTP-Posting-Host: doh176.neoplus.adsl.tpnet.pl
Mime-Version: 1.0
X-Trace: news.wp.pl 1196869142 1379 83.24.115.176 (5 Dec 2007 15:39:02 GMT)
X-Complaints-To: abuse@wp.pl
NNTP-Posting-Date: Wed, 5 Dec 2007 15:39:02 +0000 (UTC)
X-Organization-Notice: Organization line has been filtered
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1478
X-Newsreader: Microsoft Outlook Express 6.00.2800.1478
X-Priority: 3
X-MSMail-Priority: Normal
X-Original-Organization: Wirtualna Polska S.A. http://www.wp.pl
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit